
Pre-Development - Bug #19966

FE - React - User Role - Bug for MLEB System and User Role form

04 March 2024 10:16 AM - Hazimi Muhammad

Status: Feedback Start date: 04 March 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Click User Role at the menu -> click add button -> click the form -> the Mleb system form dropdown are not working / User role

cannot be type

Expected:

Click User Role at the menu -> click add button -> click the form -> the Mleb system form dropdown are working / User role can be

type

History

#1 - 04 March 2024 10:25 AM - Hazimi Muhammad

- Assignee changed from Amirul Umar Pandai to Nityanantan Nityanantan

#2 - 06 March 2024 04:29 PM - Nityanantan Nityanantan

- Assignee changed from Nityanantan Nityanantan to Amirul Umar Pandai

#3 - 07 March 2024 02:51 PM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to Hazimi Muhammad

- % Done changed from 0 to 100

fix User Role page integration

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/d2d9e7d85d0fdeb4f788a73f3e4d7bd70cda1dbb

#4 - 07 March 2024 03:16 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve

Click User Role at the menu -> click add button -> click the form -> the Mleb system form dropdown are working and User role can be type

The add function now working
